@import "settings";

@import "core-header";

@import "paper-tabs";

html, body {
  height: 100%;
  margin: 0;
  background-color: $app-bg;
  font-family: 'RobotoDraft', sans-serif;
}


.container {
  width: 80%;
  margin: 0 auto;
}

.slider {
  position: fixed;
  z-index: 999;
  width: 50px;
}

.slider-right {
  right: 0px;
}